Eingeschränkter Support in der Zeit vom 22.Dez bis 05. Jan 2014
In der Zeit vom 21.12.15 bis 03.01.16 arbeitet unser Büro in Münster mit einer Minimalbesetzung. Bitte haben Sie Verständnis dafür, wenn Bestellungen und die Beantwortung von Supportanfragen in dieser Zeit länger dauern, als Sie es von uns gewohnt sind. In vielen Fällen hilft auch unser Support-Center weiter....
Wir wünschen Ihnen und Ihren Familien ein frohes Weihnachtsfest, sowie einen guten Rutsch ins neue Jahr.

 

Support Anfrage: Can't import older version config file

Beschreibung

I'm upgrading some machines and am attempting to move my old .skcfg config file (sorry, not sure what version it is) from them to the new machines running our 9.7 license. When I attempt to open the old .skcfg file, it throws a large ugly error message "There was an error while starting the configuration. Would you like to try again." and in the background is a large error box with "Server error in / application. Object reference not set to an instance of an object" Any ideas what's going on or how to correct?

Antwort: (1)

Re: Can't import older version config file 04.12.2019 19:30
Hello,

Thank you for submitting your inquiry. We are currently supporting version 9.7 Build 5232. Generally, we prefer that you use a new configuration file as some features from the old configuration may no longer be supported. If you need to see your previous settings on the old configuration, (do this at your own risk) you could change the following tag: <application /> under the screensaver section of your configuration file to "<application></application>".

To do this, you would open up your configuration file with Notepad(.exe) Editor. If the configuration file (*.skcfg) is in the program directory Config folder, you will need to "Run as administrator". Use Ctrl+F to find "application". You will see lines that looks like below. Just make the changes and save.

<screensaver enabled="true">
<application />
<app-mode>0</app-mode>

Best regards,
Andre.